<ART ID="1250088" PID="2614" JID="147" BPAGE="1250088-1" EPAGE="1250088-14" PII="S0217984912500881" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOLECULAR DYNAMICS STUDY OF THE DISRUPTION OF <F><RM>H</RM></F>-BONDS BY WATER MOLECULES AND ITS DIFFUSION BEHAVIOR IN AMORPHOUS CELLULOSE</MTI>
<RTI>Disruption of <F><RM>H</RM></F>-Bonds by Water Molecules in Cellulose</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUIJIN</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0217984912500881AF001"></X-REF>
</AUT>
<AUT>
<FNM>MENGZHAO</FNM>
<SNM>ZHU</SNM>
<EAD>xiaozhupost@163.com</EAD>
<X-REF REFID="S0217984912500881FN001"></X-REF>
<X-REF REFID="S0217984912500881AF001"></X-REF>
<X-REF REFID="S0217984912500881AF002"></X-REF>
</AUT>
<FTN ID="S0217984912500881FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XIN</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217984912500881AF001"></X-REF>
</AUT>
<AUT>
<FNM>FUZHOU</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984912500881AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAMING</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217984912500881AF001"></X-REF>
</AUT>
<AUT>
<FNM>WENBIN</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217984912500881AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHAO</FNM>
<SNM>GU</SNM>
<X-REF REFID="S0217984912500881AF002"></X-REF>
</AUT>
<AFF ID="S0217984912500881AF001">State Key Laboratory of Power Transmission Equipment &#x0026; System Security and New Technology, Chongqing University, Shazhengjie 174, Chongqing 400044, <CNY>China</CNY></AFF>
<AFF ID="S0217984912500881AF002">Shandong Electric Power Research Institute, Jinan, Shandong Province 250002, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 January 2012</RE>
<RV>15 March 2012</RV>
</HIST>
<ABST>
<P>Hydrolysis is an important component of the aging of cellulose, and it severely affects the insulating performance of cellulosic materials. The diffusion behavior of water molecules in amorphous cellulose and their destructive effect on the hydrogen bonding structure of cellulose were investigated by molecular dynamics. The change in the hydrogen bonding structure indicates that water molecules have a considerable effect on the hydrogen bonding structure within cellulose: both intermolecular and intramolecular hydrogen bonds decreased with an increase in ingressive water molecules. Moreover, the stabilities of the cellulose molecules were disrupted when the number of intermolecular hydrogen bonds declined to a certain degree. Both the free volumes of amorphous cells and water molecule-cellulose interaction affect the diffusion of water molecules. The latter, especially the hydrogen bonding interaction between water molecules and cellulose, plays a predominant role in the diffusion behavior of water molecules in the models of which the free volume rarely varies. The diffusion coefficient of water molecules has an excellent correlation with water molecule-cellulose interaction and the average hydrogen bonds between each water molecule and cellulose; however, this relationship was not apparent between the diffusion coefficient and free volume.</P>
</ABST>
<KWDG>
<KWD>Amorphous cellulose</KWD>
<KWD>water molecules</KWD>
<KWD>molecular dynamics</KWD>
<KWD>hydrogen bonding</KWD>
<KWD>diffusion coefficient</KWD>
</KWDG>
</FRONT>
</ART>
