<ART ID="1250089" PID="2614" JID="147" BPAGE="1250089-1" EPAGE="1250089-10" PII="S0217984912500893" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYSTERESIS EFFECT OF SINGLE DOUBLE-END ANCHORED POLYELECTROLYTE IN AC ELECTRIC FIELD</MTI>
<RTI>Hysteresis Effect of Single Double-End Anchored Polyelectrolyte</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QI-YI</FNM>
<SNM>ZHANG</SNM>
<EAD>qyzhang520@163.com</EAD>
<X-REF REFID="S0217984912500893FN001"></X-REF>
<X-REF REFID="S0217984912500893AF001"></X-REF>
</AUT>
<FTN ID="S0217984912500893FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XUN</FNM>
<SNM>XIANG</SNM>
<X-REF REFID="S0217984912500893AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAI-YAN</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217984912500893AF001"></X-REF>
</AUT>
<AFF ID="S0217984912500893AF001">Department of Mathematics and Physics, Chongqing University of Science and Technology, Chongqing 401331, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 November 2011</RE>
<RV>20 March 2012</RV>
</HIST>
<ABST>
<P>We investigate the dynamics of a single flexible and semiflexible polyelectrolyte (PE) chain, fixed at both ends under the action of spatially uniform alternating-current (AC) electric fields using Brownian dynamics simulations. The results show that the shapes of the orbits in the position-electric field plane are strongly influenced by the factors such as the frequencies of the AC electric fields, the whole chain length, the pinned chain length, the friction coefficient of polymer beads and the elasticity constant of polymer chain. These orbits transform from hysteretic cycles to single curves when the frequencies are smaller than the characteristic frequency <F>&#x03C9;*</F>. The influences of the above factors on <F>&#x03C9;*</F> have been explored. The physical mechanism and the values of the characteristic frequency have been explored in detail within the Rouse-mode analysis. The values of <F>&#x03C9;*</F> can be roughly predicted from Rouse-mode analysis.</P>
</ABST>
<KWDG>
<KWD>Hysteresis effect</KWD>
<KWD>polyelectrolyte</KWD>
<KWD>Brownian dynamics simulation</KWD>
<KWD>Rouse-mode analysis</KWD>
</KWDG>
</FRONT>
</ART>
