<ART ID="1230007" PID="2614" JID="147" BPAGE="1230007-1" EPAGE="1230007-18" PII="S0217984912300074" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PINNING-FORCE SCALING AND ITS LIMITATION IN INTERMEDIATE AND HIGH TEMPERATURE SUPERCONDUCTORS</MTI>
<RTI>Pinning-Force Scaling and its Limitation in Superconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VIOREL</FNM>
<SNM>SANDU</SNM>
<EAD>vsandu@infim.ro</EAD>
<X-REF REFID="S0217984912300074AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300074AF001">Department of Magnetism and Superconductivity, National Institute of Materials Physics, Magurele 077125, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 April 2012</RE>
</HIST>
<ABST>
<P>We present the scaling law of the pinning force <F>F<INF>P</INF></F> in intermediate and high temperature superconductors, the factors which influence its field and temperature dependence, the limitations imposed by the enlarged anisotropy and high operating temperatures, giant creep included. The theoretical developments which incorporate the new features of these classes of superconductors, most of them based on the Anderson&#x2013;Kim theory, prove to be a useful source of information relative to the nature of the pinning and the characteristic fields. The use of models based on thermal activation integrates into scaling the tail of pinning force and also substantiates the use of the irreversibility field <F>H<INF><RM>irr</RM></INF></F> as scale field. Finally, the data on scaling law in the two class of superconductors are presented and discussed.</P>
</ABST>
<KWDG>
<KWD>Pinning force</KWD>
<KWD>scaling law</KWD>
<KWD>superconductivity</KWD>
<KWD>anisotropy</KWD>
<KWD>percolation</KWD>
</KWDG>
</FRONT>
</ART>

