<ART ID="1250086" PID="2614" JID="147" BPAGE="1250086-1" EPAGE="1250086-8" PII="S0217984912500868" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEPTH-DEPENDENT TETRAGONAL DISTORTION STUDY OF <F><RM>AlGaN</RM></F> EPILAYER THIN FILM USING RBS AND CHANNELING TECHNIQUE</MTI>
<RTI>Depth-Dependent Tetragonal Distortion Study of <F><RM>AlGaN</RM></F> Epilayer Thin Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>HUSNAIN</SNM>
<EAD>husnain78@gmail.com</EAD>
<X-REF REFID="S0217984912500868FN001"></X-REF>
<X-REF REFID="S0217984912500868AF001"></X-REF>
</AUT>
<FTN ID="S0217984912500868FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ISHAQ</FNM>
<SNM>AHMAD</SNM>
<EAD>Ishaq_ah@yahoo.com</EAD>
<X-REF REFID="S0217984912500868AF001"></X-REF>
</AUT>
<AFF ID="S0217984912500868AF001">Experimental Physics Labs, National Centre for Physics, Quaid-i-Azam University Islamabad 45320, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>SHU-DE</FNM>
<SNM>YAO</SNM>
<EAD>sdyao@pku.edu.cn</EAD>
<X-REF REFID="S0217984912500868AF002"></X-REF>
</AUT>
<AFF ID="S0217984912500868AF002">State Key Laboratory of Nuclear Physics and Technology, Peking University Beijing 100871, <CNY>China</CNY></AFF>
<AUT>
<FNM>H. M.</FNM>
<SNM>RAFIQUE</SNM>
<EAD>hafizrafique42b1@gmail.com</EAD>
<X-REF REFID="S0217984912500868AF003"></X-REF>
</AUT>
<AFF ID="S0217984912500868AF003">Department of Physics, University of the Punjab, Quaid-i-Azam Campus Lahore 54590, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>AKRAJAS ALI</FNM>
<SNM>UMAR</SNM>
<EAD>akrajas@ukm.my</EAD>
<X-REF REFID="S0217984912500868AF004"></X-REF>
</AUT>
<AUT>
<FNM>CHANG FU</FNM>
<SNM>DEE</SNM>
<EAD>cfdee@ukm.my</EAD>
<X-REF REFID="S0217984912500868AF004"></X-REF>
</AUT>
<AFF ID="S0217984912500868AF004">Institute of Microengineering and Nanoelectronics (IMEN), Universiti Kebangsaan Malaysia, 43600, Bangi, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2012</RE>
<RV>29 February 2012</RV>
</HIST>
<ABST>
<P>An epilayer of wide-band gap <F><RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM></F> was grown on sapphire by metal organic chemical vapor deposition (MOCVD) method with a <F><RM>GaN</RM></F> buffer layer of thickness slightly greater than 1 &#x03BC;m. Average composition of <F><RM>Al</RM></F> in the <F><RM>AlGaN</RM></F> layer is determined by Rutherford backscattering spectroscopy (RBS). Simulation of the random spectra reveals that the <F><RM>AlGaN</RM></F> layer has a composition of <F><RM>Al</RM><INF>0.05</INF><RM>Ga</RM><INF>0.95</INF><RM>N</RM></F> and a thickness of 200 nm. Low ratio of channeling and random spectra yields suggests good crystalline quality of ternary <F><RM>AlGaN</RM></F> epilayer. Tetragonal distortion <F>(e<INF>T</INF>)</F> caused by elastic strain in <F><RM>AlGaN</RM></F> is measured from channeling angular scans taken around an off-normal <F><TEX ID="S0217984912500868M001">$\langle {1\bar{{2}}13}\rangle$</TEX></F> axis in the <F><TEX ID="S0217984912500868M002">$\{10\bar{{1}}0\}$</TEX></F> plane of the <F><RM>AlGaN</RM></F> layer. The resulting <F><RM>AlGaN</RM></F> is identified to be showing compressive strain at the interfacial layer and the magnitude of the stress reduces towards the near-surface layer. It can be expected from the results that a 550 nm thick, epitaxially grown, <F><RM>AlGaN</RM></F> layer on sapphire can be relaxed completely <F>(e<INF>T</INF> = 0)</F>.</P>
</ABST>
<KWDG>
<KWD>III&#x2013;V semiconductors</KWD>
<KWD>thin film</KWD>
<KWD>RBS and channeling</KWD>
<KWD>tetragonal distortion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.30.Ep</KWD>
<KWD>82.80.Yc</KWD>
<KWD>81.05.Ea</KWD>
</KWDG>
</FRONT>
</ART>

