<ART ID="1250087" PID="2614" JID="147" BPAGE="1250087-1" EPAGE="1250087-12" PII="S021798491250087X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROBUSTNESS OF HETEROGENOUS NETWORKS WITH MITIGATION STRATEGY AGAINST CASCADING FAILURES</MTI>
<RTI>Robustness of Heterogenous Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-WEI</FNM>
<SNM>WANG</SNM>
<EAD>jwwang@mail.neu.edu.cn</EAD>
<X-REF REFID="S021798491250087XAF001"></X-REF>
</AUT>
<AFF ID="S021798491250087XAF001">School of Business Administration, Northeastern University, Shenyang 110819, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2011</RE>
<RV>4 March 2012</RV>
</HIST>
<ABST>
<P>The network disaster induced by cascading failures has traumatized modern societies. How to protect these networks and improve their robustness against cascading failures has become the key issue. To this end, we construct a cascading model and propose an efficient mitigation strategy against cascading failures. In many real-world networks, there exist some heterogeneous nodes, for example the hosts and the routers in the Internet, and the users and the supply-grid stations in the power grid. In previous studies, however, less cascading models were constructed to describe such fact. Including two types of nodes in a network, we present a new cascading model. We introduce a new mitigation strategy with dynamically adjusting the load and demonstrate its efficiency on the Barab&#x00E1;si&#x2013;Albert (BA) network and the power grid as well as the Internet. We show that with small changes in dynamically adjusting the load the robustness of these networks can be improved dramatically. Our results are useful not only for protecting networks from the local perspective, but also for significantly improving the robustness of the existing infrastructure networks.</P>
</ABST>
<KWDG>
<KWD>Cascading failure</KWD>
<KWD>heterogeneous networks</KWD>
<KWD>power grid</KWD>
<KWD>internet</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
